## pytest-repeat 0.9.1

=== debian/changelog ===
pytest-repeat (0.9.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-pytest.
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 01:07:55 +0100

pytest-repeat (0.9.1-2) unstable; urgency=medium

  * Source upload to allow transition to testing

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 08 Dec 2021 15:47:27 +0000

pytest-repeat (0.9.1-1) unstable; urgency=medium

  * Initial release (Closes: #996562)

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 15 Oct 2021 15:13:03 +0000
