## pytest-repeat 0.9.3

=== debian/changelog ===
pytest-repeat (0.9.3-2) unstable; urgency=medium

  * Team upload.

  [ James Addison ]
  * cleanup: remove pre-test build steps (create egg-info dir, create static
    entry_points.txt file).  Makes the build reproducible.  Closes: #1064891

  [ Mattia Rizzolo ]
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 31 Jul 2024 17:54:39 +0900

pytest-repeat (0.9.3-1) unstable; urgency=medium

  * New upstream version 0.9.3
  * Bump standard to 4.6.2
  * Added new pybuild plugins
  * Update copyright

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 01 Feb 2024 15:48:38 +0000
