=== debian/control ===
--- 
+++ 
@@ -5,11 +5,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-hatch-vcs,
+               python3-hatchling,
                python3-pytest,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-repeat
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-repeat.git
 Rules-Requires-Root: no
