=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/@PACKAGE@-$1\.tar\.gz/ \
    https://github.com/pytest-dev/pytest-repeat/tags  .*/v?(\d\S+)\.tar\.gz
