## pytest-repeat 0.9.4

=== debian/changelog ===
pytest-repeat (0.9.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Enable autopkgtest-pkg-pybuild.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Sun, 17 Aug 2025 00:24:33 +0100
