=== debian/control ===
--- 
+++ 
@@ -12,11 +12,12 @@
                python3-pytest,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-repeat
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-repeat.git
 Rules-Requires-Root: no
 Homepage: https://github.com/pytest-dev/pytest-repeat
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pytest-repeat
 Architecture: all
